Bug 1198509 (CVE-2022-1364)

Summary: VUL-0: CVE-2022-1364: chromium: multiple security issues fixed in 100.0.4896.127
Product: [openSUSE] openSUSE Distribution Reporter: Gianluca Gabrielli <gianluca.gabrielli>
Component: SecurityAssignee: Security Team bot <security-team>
Status: RESOLVED FIXED QA Contact: E-mail List <qa-bugs>
Severity: Major    
Priority: P2 - High CC: Andreas.Stieger, gmbr3, security-team
Version: Leap 15.3   
Target Milestone: ---   
Hardware: Other   
OS: Other   
Whiteboard:
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Gianluca Gabrielli 2022-04-15 06:14:39 UTC
This update includes 2 security fixes. Below, we highlight fixes that were contributed by external researchers. Please see the Chrome Security Page for more information.

[$NA][1315901] High CVE-2022-1364: Type Confusion in V8. Reported by Clément Lecigne of Google's Threat Analysis Group on 2022-04-13

We would also like to thank all security researchers that worked with us during the development cycle to prevent security bugs from ever reaching the stable channel.

Google is aware that an exploit for CVE-2022-1364 exists in the wild.As usual, our ongoing internal security work was responsible for a wide range of fixes:

    [1316420] Various fixes from internal audits, fuzzing and other initiatives
Comment 1 Andreas Stieger 2022-04-15 07:44:06 UTC
submitted
Comment 2 OBSbugzilla Bot 2022-04-15 08:40:03 UTC
This is an autogenerated message for OBS integration:
This bug (1198509) was mentioned in
https://build.opensuse.org/request/show/970306 Factory / chromium
https://build.opensuse.org/request/show/970307 Backports:SLE-15-SP4 / chromium
https://build.opensuse.org/request/show/970308 Backports:SLE-15-SP3 / chromium
https://build.opensuse.org/request/show/970309 Factory / chromium
Comment 3 Swamp Workflow Management 2022-04-19 10:22:23 UTC
openSUSE-SU-2022:0114-1: An update that fixes one vulnerability is now available.

Category: security (important)
Bug References: 1198509
CVE References: CVE-2022-1364
JIRA References: 
Sources used:
openSUSE Backports SLE-15-SP3 (src):    chromium-100.0.4896.127-bp153.2.85.1
Comment 4 Andreas Stieger 2022-04-19 17:56:46 UTC
done